uuid: 5ffa4097-265d-46f6-8c1e-90b094b8c09a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_youtube_url
    - node.type.character
id: node.character.field_youtube_url
field_name: field_youtube_url
entity_type: node
bundle: character
label: 'Youtube URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
